package Lire::UI::CommandWidget;

use strict;

use base qw/ Lire::UI::ExecutableWidget /;

use Locale::TextDomain 'lire';

sub invalid_label_str {
    return __( 'Invalid command' );
}

sub browser_title_str {
    return __( 'Select a Command');
}

1;
